This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v10.1.168 (older) - Last updated April 24, 2019 - Send Feedback

## 3.253. __nv_rcbrtf

Prototype:

    float @__nv_rcbrtf(float %x)

Description:

Calculate reciprocal cube root function of `x`

Returns:

- __nv_rcbrtf( ± 0 ) returns ± ∞ .

- __nv_rcbrtf( ± ∞ ) returns ± 0 .

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes